Package com.trilead.ssh2.packets

# Class PacketKexDHInit

java.lang.Object
com.trilead.ssh2.packets.PacketKexDHInit

public class PacketKexDHInit extends Object
PacketKexDHInit.

## Constructor Summary

Constructors
Constructor
Description
`PacketKexDHInit(BigInteger e)`

## Method Summary

Modifier and Type
Method
Description
`byte[]`
`getPayload()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PacketKexDHInit

public PacketKexDHInit(BigInteger e)

## Method Details

### getPayload

public byte[] getPayload()